@media (max-width: 1024px) {
    
    .cuestionario {
        margin: 20px 30px; /* reducir márgenes laterales */
        padding: 20px;     /* mantener padding interno */
    }

    .info {
        column-gap: 40px;
        row-gap: 25px;
    }
}
@media (max-width: 768px) {

        .cuestionario {
        margin: 15px 15px; /* ocupar casi todo el ancho */
        padding: 15px;
        width: auto;       /* asegurarse que use todo el ancho disponible */
    }


    /* ===== HEADER ===== */

    header {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .logo {
        display: flex;
        align-items: center;
    }

    .hamburguesa {
        display: block;
    }

    nav {
        display: none;
        width: 100%;
    }

    nav.activo {
        display: block;
    }

    nav ul {
        flex-direction: column;
        align-items: center;
        row-gap: 15px;
        margin-top: 15px;
    }

    /* ===== FOOTER ===== */

    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .pie_pagina {
        width: 100%;
        max-width: 1200px;
        flex-direction: column;
        align-items: center;
        row-gap: 40px;
        text-align: center;
    }

    .info {
        flex-direction: column;
        align-items: center;
        row-gap: 35px;
    }

    .resumen_proyecto,
    .info_1,
    .info_2,
    .info_3 {
        width: min(100%, 350px);
    }

    footer div .logo {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    footer div .logo h3 {
        margin-top: 10px;
    }
}
@media (max-width: 480px) {

    .cuestionario {
        margin: 10px 10px; /* mínimo margen lateral */
        padding: 10px;
        width: 100%;  
    }


    header img {
        height: 40px;
        width: 40px;
    }

    header div p {
        font-size: 20px;
    }



    .info_1:hover,
    .info_2:hover,
    .info_3:hover {
        height: auto;
    }
}
